Results 1 to 2 of 2

Thread: Compatibility

  1. #1
    Thread Starter
    tlewis's Avatar
    Join Date
    Jan 2012
    Location
    United States
    Posts
    17
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Compatibility

    Hi,

    Could you let me know if this plug in compatible with the following software that I have installed
    1) Wordpress: Version 3.5
    2) Classipress: Version 3.2.1
    3) GeoReg Plug-In: version 1.0

    Also it will allow me to force/require a new user at the registration page to enter their name and address if I want?

    Thanks,

    Todd

  2. #2
    Marketplace Seller dikiyforester's Avatar
    Join Date
    Oct 2011
    Location
    Russian Federation
    Posts
    1,992
    Thanks
    85
    Thanked 525 Times in 424 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Compatibility with wordpress 3.3
    By abetts in forum Report ClassiPress Bugs
    Replies: 3
    Last Post: December 19th, 2011, 05:46 AM